The result of that in is:
snapshot 2006-10-13, r4767

This is the same, if I run /usr/local/bin/python2.4 and import docutils and
print out the version and version_details.

What version should we have installed?


On 10/13/06 12:25 AM, "Darryl Cousins" <[EMAIL PROTECTED]> wrote:

> import docutils
>   req.send_http_header()
>   req.write(docutils.__file__)
>   req.write(docutils.__version__)
>   req.write(docutils.__version_details__)
>   return apache.OK

Zope-web maillist  -

Reply via email to